Bug 1311501 - vile-common: Package summary contains reference to Vim
Summary: vile-common: Package summary contains reference to Vim
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vile
Version: 23
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mark McKinstry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-24 11:40 UTC by Andrea Bolognani
Modified: 2016-03-16 13:29 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-03-11 13:28:39 UTC


Attachments (Terms of Use)

Description Andrea Bolognani 2016-02-24 11:40:00 UTC
Description of problem:

  The package summary for vim-common describes it as

    The common files needed by any version of the VIM editor

  which is probably not what it's supposed to say :)


Version-Release number of selected component (if applicable):

  vile-common 9.8q
  Fedora 23


How reproducible:

  Always


Steps to Reproduce:

  1. Run 'dnf info vile-common'


Actual results:

  $ dnf info vile-common
  Last metadata expiration check performed 1 day, 20:07:56 ago on Mon Feb 22 16:18:39 2016.
  Available Packages
  Name        : vile-common
  Arch        : x86_64
  Epoch       : 0
  Version     : 9.8q
  Release     : 1.fc23
  Size        : 869 k
  Repo        : fedora
  Summary     : The common files needed by any version of the VIM editor
  URL         : http://invisible-island.net/vile/
  License     : GPLv2
  Description : vile is a text editor which is extremely compatible with vi in terms of "finger
              : feel".  In addition, it has extended capabilities in many areas, notably
              : multi-file editing and viewing, syntax highlighting, and key rebinding.
              : vile-common provides the files needed for all versions of vile.


Expected results:

  Something like

    The common files needed by any version of the vile editor

  in the Summary: field.


Additional info:

  None

Comment 1 Fedora Update System 2016-02-29 01:43:28 UTC
vile-9.8q-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-47c1a28412

Comment 2 Fedora Update System 2016-02-29 01:43:28 UTC
vile-9.8q-2.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-752f74d2fd

Comment 3 Fedora Update System 2016-02-29 01:43:30 UTC
vile-9.8q-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-47c1a28412

Comment 4 Fedora Update System 2016-02-29 01:43:31 UTC
vile-9.8q-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-47c1a28412

Comment 5 Fedora Update System 2016-02-29 01:43:33 UTC
vile-9.8q-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-47c1a28412

Comment 6 Fedora Update System 2016-02-29 01:43:34 UTC
vile-9.8q-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-065fddbe11

Comment 7 Fedora Update System 2016-02-29 01:43:35 UTC
vile-9.8q-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-47c1a28412

Comment 8 Fedora Update System 2016-02-29 01:43:36 UTC
vile-9.8q-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-065fddbe11

Comment 9 Fedora Update System 2016-02-29 01:43:40 UTC
vile-9.8q-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-edf4494158

Comment 10 Mark McKinstry 2016-02-29 01:45:16 UTC
Andrea,

Thanks for the bug report!

Comment 11 Fedora Update System 2016-02-29 10:47:30 UTC
vile-9.8q-2.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-752f74d2fd

Comment 12 Fedora Update System 2016-02-29 10:51:40 UTC
vile-9.8q-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-edf4494158

Comment 13 Fedora Update System 2016-02-29 10:54:30 UTC
vile-9.8q-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-47c1a28412

Comment 14 Fedora Update System 2016-02-29 11:24:43 UTC
vile-9.8q-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-065fddbe11

Comment 15 Fedora Update System 2016-03-11 13:28:38 UTC
vile-9.8q-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-03-15 22:01:08 UTC
vile-9.8q-2.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-03-15 22:47:13 UTC
vile-9.8q-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-03-16 13:29:52 UTC
vile-9.8q-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.